@import "../standard1.css";

body {
    background-color: rgb(225,238,255);
    font-family: Verdana, Arial, Sans-Serif;
}

.ajax_tabs .ajax__tab_header {
    color: #0072c6;
}

.container {
    width: 1022px;
    color: #000;
    margin: 0 auto 0 auto;
    padding: 0;
    border: none;
    background: #fff url(/images/med39_container.jpg) repeat-y top center;
}

.fullHeader {
    height: 110px;
    width: 1000px;
    border: none;
    margin: 0 auto 0 auto;
    padding: 0 0 0 2px;
    background: #fff url(/images/med39_header.jpg) top center no-repeat;
}

.header {
    width: 650px;
    height: 110px;
    color: #20518b;
    border: none;
    float: left;
    margin: 0 0 0 0;
}

.addressBox {
    color: #000000;
    background-color: Transparent;
    border: none;
    margin: 10px 20px 0 0;
    width: 204px;
    height: 85px;
    text-align: right;
    font-size: 13px;
}

    .addressBox a {
        color: #000000;
        text-align: right;
    }

.pracName {
    color: #20518b;
    margin: 10px 0 0 10px;
    width: 600px;
}

    .pracName a {
        font-size: 26px;
        color: #20518b;
        font-weight: normal;
        font-family: 'NobileRegular';
    }

.pracByline {
    margin: 10px 0 0 20px;
    font-weight: normal;
    font-size: 20px;
    color: #20518b;
}

.fullMenu {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 1000px;
    border-bottom: 4px solid #20518b;
}

.navigation {
    width: 1000px;
    height: 30px;
    background-color: #20518b;
    margin: 0;
}

    .navigation ul.mainMenu {
        margin: 0 0 0 10px;
        float: left;
        padding: 0;
        width: 980px;
        color: #fff;
        font-size: 100%;
    }

        .navigation ul.mainMenu li {
            float: left;
            white-space: nowrap;
            padding: 3px 8px 0 0;
            height: 30px;
            margin: 0;
        }

            .navigation ul.mainMenu li a {
                padding: 0 8px 0 0;
                color: #fff;
                font-weight: normal;
                line-height: 20px;
                border-right: #ddd solid 1px;
                background-color: transparent;
            }

            .navigation ul.mainMenu li ul.subMenu {
                border-color: #909090;
                background-color: #fff;
                margin: 0;
                padding: 0;
                left: 5px;
                top: 30px;
            }

                .navigation ul.mainMenu li ul.subMenu li {
                    border-color: #909090;
                }

                    .navigation ul.mainMenu li ul.subMenu li a {
                        color: #20518b !important;
                        line-height: 25px !important;
                        border: none;
                    }

.index_navigation {
    width: 980px;
    margin: 10px auto 0 auto;
    height: 220px;
    min-height: 220px;
    padding: 0 0 8px 0;
    background-color: #fff;
}

    .index_navigation ul.mainMenu {
        margin: 0 10px 0 0;
        float: right;
        padding: 0 0 0 0;
        width: 340px;
        border: none;
        height: 205px;
        color: #000;
        background-color: transparent;
    }

        .index_navigation ul.mainMenu li {
            float: left;
            white-space: nowrap;
            border: none;
            padding: 0;
            height: 38px;
            width: 167px;
            margin: 2px 2px 2px 0;
            background-color: Transparent;
            font-size: 100%;
        }

            .index_navigation ul.mainMenu li a {
                padding-left: 40px;
                color: #fff;
                font-weight: normal;
                line-height: 36px;
                border: none;
            }

            .index_navigation ul.mainMenu li ul.subMenu {
                border-color: #909090;
                background-color: #fff;
                margin: 0;
                padding: 0;
                left: 5px;
                top: 35px;
            }

                .index_navigation ul.mainMenu li ul.subMenu li {
                    border-color: #909090;
                    padding-left: 4px;
                }

                    .index_navigation ul.mainMenu li ul.subMenu li a {
                        color: #20518b !important;
                        line-height: 25px !important;
                        border: none;
                        padding-left: 4px !important;
                    }

.slideInNav {
    float: left;
    width: 600px;
    height: 220px;
    overflow: hidden;
    border: 1px solid #20518b;
    padding: 0;
    margin: 0 0 0 10px;
}

    .slideInNav img {
        width: 100%;
        height: 100%;
        margin: 0;
    }

#menuItem581 {
    z-index: 12000;
}

#menuItem582 {
    z-index: 11900;
}

#menuItem583 {
    z-index: 11800;
}

#menuItem584 {
    z-index: 11700;
}

#menuItem585 {
    z-index: 11600;
}

#menuItem586 {
    z-index: 11500;
}

#menuItem587 {
    z-index: 11400;
}

#menuItem588 {
    z-index: 11300;
}

#menuItem589 {
    z-index: 11200;
}

.index_navigation .mainMenu #menuItem581 {
    background: #000 url(/images/med39_menu_item1.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem582 {
    background: #000 url(/images/med39_menu_item2.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem583 {
    background: #000 url(/images/med39_menu_item3.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem584 {
    background: #000 url(/images/med39_menu_item4.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem585 {
    background: #000 url(/images/med39_menu_item5.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem586 {
    background: #000 url(/images/med39_menu_item6.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem587 {
    background: #000 url(/images/med39_menu_item7.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem588 {
    background: #000 url(/images/med39_menu_item8.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem589 {
    background: #000 url(/images/med39_menu_item9.jpg) top left no-repeat;
}

#menuItem1081 {
    z-index: 12000;
}

#menuItem1082 {
    z-index: 11900;
}

#menuItem1083 {
    z-index: 11800;
}

#menuItem1084 {
    z-index: 11700;
}

#menuItem1085 {
    z-index: 11600;
}

#menuItem1086 {
    z-index: 11500;
}

#menuItem1087 {
    z-index: 11400;
}

#menuItem1088 {
    z-index: 11300;
}

#menuItem1089 {
    z-index: 11200;
}

.index_navigation .mainMenu #menuItem1081 {
    background: #000 url(/images/med39_menu_item1.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1082 {
    background: #000 url(/images/med39_menu_item2.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1083 {
    background: #000 url(/images/med39_menu_item3.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1084 {
    background: #000 url(/images/med39_menu_item4.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1085 {
    background: #000 url(/images/med39_menu_item5.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1086 {
    background: #000 url(/images/med39_menu_item6.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1087 {
    background: #000 url(/images/med39_menu_item7.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1088 {
    background: #000 url(/images/med39_menu_item8.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1089 {
    background: #000 url(/images/med39_menu_item9.jpg) top left no-repeat;
}

#menuItem1481 {
    z-index: 12000;
}

#menuItem1482 {
    z-index: 11900;
}

#menuItem1483 {
    z-index: 11800;
}

#menuItem1484 {
    z-index: 11700;
}

#menuItem1485 {
    z-index: 11600;
}

#menuItem1486 {
    z-index: 11500;
}

#menuItem1487 {
    z-index: 11400;
}

#menuItem1488 {
    z-index: 11300;
}

#menuItem1489 {
    z-index: 11200;
}

#menuItem14810 {
    z-index: 11200;
}

.index_navigation .mainMenu #menuItem1481 {
    background: #000 url(/images/med39_menu_item1.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1482 {
    background: #000 url(/images/med39_menu_item2.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1483 {
    background: #000 url(/images/med39_menu_item3.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1484 {
    background: #000 url(/images/med39_menu_item4.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1485 {
    background: #000 url(/images/med39_menu_item5.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1486 {
    background: #fff url(/images/med39_menu_item6.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1487 {
    background: #000 url(/images/med39_menu_item7.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1488 {
    background: #000 url(/images/med39_menu_item8.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem1489 {
    background: #000 url(/images/med39_menu_item9.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem14810 {
    background: #000 url(/images/med39_menu_item10.jpg) top left no-repeat;
}

#menuItem2391 {
    z-index: 12000;
}

#menuItem2392 {
    z-index: 11900;
}

#menuItem2393 {
    z-index: 11800;
}

#menuItem2394 {
    z-index: 11700;
}

#menuItem2395 {
    z-index: 11600;
}

#menuItem2396 {
    z-index: 11500;
}

#menuItem2397 {
    z-index: 11400;
}

#menuItem2398 {
    z-index: 11300;
}

#menuItem2399 {
    z-index: 11200;
}

#menuItem23910 {
    z-index: 11200;
}

.index_navigation .mainMenu #menuItem2391 {
    background: #000 url(/images/med39_menu_item1.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2392 {
    background: #000 url(/images/med39_menu_item2.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2393 {
    background: #000 url(/images/med39_menu_item3.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2394 {
    background: #000 url(/images/med39_menu_item4.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2395 {
    background: #000 url(/images/med39_menu_item5.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2396 {
    background: #000 url(/images/med39_menu_item6.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2397 {
    background: #000 url(/images/med39_menu_item7.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2398 {
    background: #000 url(/images/med39_menu_item8.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem2399 {
    background: #000 url(/images/med39_menu_item9.jpg) top left no-repeat;
}

.index_navigation .mainMenu #menuItem23910 {
    background: #000 url(/images/med39_menu_item10.jpg) top left no-repeat;
}

.nhsDirect1 {
    width: 900px;
}

.fullContent {
    padding: 10px 0 0 0;
    width: 1000px;
    margin: 0 auto 0 auto;
}

.searchFor, .searchwatermark {
    width: 180px;
}

.index_news, .news {
    display: none;
    visibility: hidden;
}

.feed2 {
    visibility: hidden;
    display: none;
}

.welcome {
    float: left;
    width: 712px;
    padding: 0;
    margin: 10px 0 0 10px;
    min-height: 0;
}

    .welcome a {
        color: #4646c6;
        background-color: inherit;
        text-decoration: none;
    }

        .welcome a:hover {
            color: #EE2C2C;
            background-color: inherit;
        }

h1, h2, h3, h4, h5, h6 {
    color: #20518b;
}

.footer {
    width: 1000px;
    margin: 0 auto 0 auto;
    border: none;
    color: #69746c;
    background: #2F77D0 url(/images/med38_footer.jpg) top left repeat-x;
    background-color: #fff; 
}

    .footer a {
        font-weight: normal;
        color: #000000;
        background-color: inherit;
    }

        .footer a:hover {
            text-decoration: underline;
            color: #f03030;
            background-color: inherit;
        }

    .footer p {
        background-color: #ffffff;
        padding: 0;
        color: #000000;
        margin: 0;
        text-align: center;
    }

.box {
    background-color: #fff;
    color: #505050;
    border: 1px solid #a0a0a0;
}

.box2 {
    background-color: #fafbfc;
    color: #505050;
}

.subcontent {
    float: right;
    width: 225px;
    top: 0;
    margin: 2px 10px 0 0;
    padding: 10px 0 0 10px;
    background-color: #fff;
    font-size: 90%;
}

    .subcontent a {
        background-color: inherit;
        font-weight: normal;
        font-size: 12px;
        color: #20518b;
    }

        .subcontent a:hover {
            color: #EE2C2C;
            background-color: inherit;
        }

.infoTitle {
    width: 210px;
    color: #20518b;
    font-size: 150%;
}

.feed1 a {
    color: #4646a6;
}

.menublock h5 {
    color: #5ca500;
    background-color: transparent;
}

.linkedTo a {
    color: #0000ff;
    text-decoration: underline;
}

.listInfo {
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
}

    .listInfo li {
        border-bottom: solid 1px #dbdcb9;
        padding: 0 0 0 4px;
        margin: 0;
    }

.newsletter {
    background: #fff url(/images/med39_news.jpg) top left no-repeat;
    padding: 7px 0 0 42px;
    height: 40px;
    background-color: #0000ff
}

.surveyResults {
    background: #000000 url(/images/med39_results.jpg) top left no-repeat;
    padding: 0px 0 0 42px;
    height: 40px;
    margin-right: 38px;
    line-height: 42px;
}

.ppg {
    background: #000000 url(/images/med39_ppg.jpg) top left no-repeat;
    padding: 0px 0 0 42px;
    height: 40px;
    margin-right: 38px;
    line-height: 42px;
}

.surveyReport {
    background: #fff url(/images/med39_report.jpg) top left no-repeat;
    padding: 9px 0 0 42px;
    height: 40px;
}

.campaigns {
    background: #fff url(/images/med39_campaigns.jpg) top left no-repeat;
    padding: 7px 0 0 42px;
    height: 40px;
}

.listInfo .campaigns {
    padding: 7px 0 0 42px;
}

.surveyReport a, .surveyResults a, .newsletter a, .ppg a, .campaigns a, .friends-family-survey a, .friends-family-results a {
    font-weight: bold;
    color: #fff;
    background-color: transparent;
}

    .newsletter a:hover, .ppg a:hover, .surveyResults a:hover, .surveyReport a:hover, .campaigns a:hover {
        font-weight: bold;
        color: #000;
        background-color: transparent;
    }

.newsletterDownload {
    background: transparent url(/images/newsletter8.gif) top left no-repeat;
    padding: 4px 0 4px 26px;
    font-weight: bold;
    margin: 0 0 2px 2px;
}

.newsletterDelete {
    background: transparent url(/images/delete2.gif) top left no-repeat;
    padding: 4px 0 4px 26px;
    font-weight: bold;
    margin: 0 0 2px 2px;
    float: right;
}

.staffnav td a {
    color: #808080;
}

.options_icons {
    background: none;
    padding: 10px 0 0 20px;
    width: 100%;
}

.online_services {
    position: relative;
    width: 144px;
    height: 124px;
    float: left;
    margin: 5px 5px 8px 5px;
    border: none;
}

    .online_services img {
        display: none;
        visibility: hidden;
    }

.online_prescriptions {
    background: #fff url(/images/buttons/msw_button_prescriptions38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_prescriptions:hover {
        background-image: url(/images/buttons/msw_button_prescriptions38h.jpg)
    }

.online_cancel {
    background: #fff url(/images/buttons/msw_button_cancel38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_cancel:hover {
        background-image: url(/images/buttons/msw_button_cancel38h.jpg);
    }

.online_appointments {
    background: #fff url(/images/buttons/msw_button_appointments38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_appointments:hover {
        background-image: url(/images/buttons/msw_button_appointments38h.jpg);
    }

.online_phone {
    background: #fff url(/images/buttons/msw_button_phone38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_phone:hover {
        background-image: url(/images/buttons/msw_button_phone38h.jpg);
    }

.online_address {
    background: #fff url(/images/buttons/msw_button_contact38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_address:hover {
        background-image: url(/images/buttons/msw_button_contact38h.jpg);
    }

.online_record {
    background: #fff url(/images/buttons/msw_button_record38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_record:hover {
        background-image: url(/images/buttons/msw_button_record38h.jpg);
    }

.online_newsletter {
    background: #fff url(/images/buttons/msw_button_newsletter38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_newsletter:hover {
        background-image: url(/images/buttons/msw_button_newsletter38h.jpg);
    }

.online_survey {
    background: #fff url(/images/buttons/msw_button_survey38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_survey:hover {
        background-image: url(/images/buttons/msw_button_survey38h.jpg);
    }

.online_carerecord {
    background: #fff url(/images/buttons/msw_button_carerecord38.jpg) top left no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

    .online_carerecord:hover {
        background-image: url(/images/buttons/msw_button_carerecord38h.jpg);
    }

.fiMenu {
    visibility: visible;
    display: list-item;
}

ul.mainMenu a {
    display: block;
    width: auto !important;
}

.resUpperLinks .doitonline {
    display: inline-block;
    width: 210px;
    height: 40px;
    background-image: url(/images/med39_quicklinks.jpg);
    background-color: #000;
    margin-left: 2px;
    padding: 0 0 0 0 !important;
}

    .resUpperLinks .doitonline a {
        color: white;
        line-height: 40px;
        font-weight: bold;
        padding-left: 46px;
        display: block;
        background: url(/images/doitonline.png) 12px center no-repeat;
    }

.resUpperLinks .newsletter {
    display: inline-block;
    margin-left: 2px;
    width: 210px;
    padding: 0 0 0 0 !important;
}

    .resUpperLinks .newsletter a {
        display: block;
        line-height: 40px;
        color: white;
        padding-left: 46px;
    }

.resUpperLinks .resSearch {
    display: inline-block;
    width: 210px;
    height: 40px;
    background-image: url(/images/med39_quicklinks.jpg);
    margin-left: 2px;
    background-color: #0000ff;
    padding: 0 0 0 0 !important;
    background-color: #000;
}

    .resUpperLinks .resSearch a {
        color: white;
        line-height: 40px;
        font-weight: bold;
        padding-left: 46px;
        display: block;
        background: url(/images/search.png) 12px center no-repeat;
    }

.resUpperLinks .health-campaign {
    display: inline-block;
    width: 210px;
    height: 40px;
    background-image: url(/images/med39_quicklinks.jpg);
    margin-left: 2px;
    padding: 0 0 0 0 !important;
}

    .resUpperLinks .health-campaign a {
        color: white;
        line-height: 40px;
        font-weight: bold;
        padding-left: 46px;
        display: block;
        background: url(/images/health_campaigns.png) 12px center no-repeat;
    }

.resLowerBlock {
    float: right;
    width: 25%;
}

.translate {
    margin-left: 10px;
    float: right;
    position: relative;
    width: 220px;
    color: white;
    line-height: 40px;
    font-weight: bold;
    padding-left: 46px !important;
    display: block;
    background: url(/images/search.png) 12px center no-repeat;
    background-image: url(/images/med39_translate.png);
    margin: 4px 2px !important;
    width: 180px;
}

.translate a {
    color: #fff;
    font-weight: bold;
}

.friends-family-survey {
    background-image: url(/images/med39_friends_family_survey.png);
    background-color: #000;
    padding: 9px 0 10px 42px;
    margin: 5px 38px 5px 2px;
}

.friends-family-results {
    background-image: url(/images/med39_friends_family_results.png);
    
    padding: 10px 0 10px 42px;
    margin: 5px 0 5px 2px;
}
